/*
	 CSS-Tricks Example - MagicLine Demo
	 by Chris Coyier
	 http://css-tricks.com
*/



.nav-wrap { 
	margin: 0 auto; 
	background-color: #b0a078; 
	border-top:    2px solid #362f2d; 
	border-bottom: 2px solid #362f2d; 
}

/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */



/* Example One */
#example-one { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 960px; 
}
#example-one li { 
	display: inline-block;	
}
#example-one a { 
	color: #bbb; 
	font-size: 14px; 
	float: left;
	padding: 6px 10px 4px 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#example-one a:hover { 
	color: white; 
}
#magic-line { 
	position: absolute;
	bottom: -2px; 
	left: 0; 
	width: 100px; 
	height: 2px; 
	background: #fe4902;
}
.current_page_item a { 
	color: white !important; 
}
.ie6 #example-one li, .ie7 #example-one li { 
	display: inline; 
}
.ie6 #magic-line {
	bottom: -3px;
}


/* Example Two */
#example-two { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 940px; 
}
#example-two li { 
	display: inline-block; 
}
#example-two li a { 
	position: relative; 
	z-index: 200; 
	color: #f8f8f8; 
	font-size: 14px; 
	display: block; 
	float: left; 
	padding: 6px 15px 4px 15px;
	text-decoration: none;

}
#example-two li a:hover { 
	color: #2e2c28; 
}
#example-two #magic-line-two { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100px; 
	border-left:#918463 2px solid;
	border-right:#918463 2px solid;
 
	 background-image:url(../images/nav-bg.jpg);
	z-index: 100; 
	height:34px !important;
	

}
.current_page_item_two a { 
	color: #4b473b !important;
}
.current_page_item_two a:hover { 
	color: #4b473b !important;
}
.ie6 #example-two li, .ie7 #example-two li {
	display: inline;
}